frogr

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
2272
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

binutils
2.33.1-6.fc32
2.33.1-7.fc32
2
glibc
2.30.9000-17.fc32
2.30.9000-18.fc32
2
libselinux-devel
2.9-7.fc32
3.0-0.r1.1.fc32
2
python3-setuptools
41.2.0-1.fc32
41.6.0-1.fc32
2
glibc-devel
2.30.9000-17.fc32
2.30.9000-18.fc32
2
binutils-gold
2.33.1-6.fc32
2.33.1-7.fc32
3
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
3
ncurses-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
openssl-libs
1:1.1.1d-2.fc32
1:1.1.1d-3.fc32
3
glibc-minimal-langpack
2.30.9000-17.fc32
2.30.9000-18.fc32
3
libsepol-devel
2.9-2.fc31
3.0-0.rc.1.fc32
3
glibc-common
2.30.9000-17.fc32
2.30.9000-18.fc32
3
pcre2-devel
10.33-15.fc32
10.34-0.1.RC2.fc32
3
glibc-headers
2.30.9000-17.fc32
2.30.9000-18.fc32
3
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
4
ncurses-base
6.1-13.20191026.fc32
6.1-14.20191109.fc32
4
python-setuptools-wheel
41.2.0-1.fc32
41.6.0-1.fc32
4
pcre2-utf16
10.33-15.fc32
10.34-0.1.RC2.fc32
4
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
4
pcre2-utf32
10.33-15.fc32
10.34-0.1.RC2.fc32
4
ncurses
6.1-13.20191026.fc32
6.1-14.20191109.fc32
4
mesa-libGL
19.2.3-1.fc32
19.3.0~rc2-1.fc32
B
mesa-libgbm
19.2.3-1.fc32
19.3.0~rc2-1.fc32
B
mesa-libEGL
19.2.3-1.fc32
19.3.0~rc2-1.fc32
B
json-c
0.13.1-6.fc31
0.13.1-7.fc32
B
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
B
mesa-libglapi
19.2.3-1.fc32
19.3.0~rc2-1.fc32
B

Groups

This package is not part of any global group.

Most recent builds

glibc
2.30.9000-16.fc32
2.30.9000-17.fc32
2
glibc-devel
2.30.9000-16.fc32
2.30.9000-17.fc32
2
binutils
2.33.1-4.fc32
2.33.1-6.fc32
2
adwaita-icon-theme
3.34.1-1.fc32
3.34.3-1.fc32
3
libglvnd-devel
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
glibc-headers
2.30.9000-16.fc32
2.30.9000-17.fc32
3
binutils-gold
2.33.1-4.fc32
2.33.1-6.fc32
3
krb5-libs
1.17-46.fc32
1.17-47.fc32
3
glibc-minimal-langpack
2.30.9000-16.fc32
2.30.9000-17.fc32
3
glibc-common
2.30.9000-16.fc32
2.30.9000-17.fc32
3
libtiff-devel
4.0.10-6.fc31
4.1.0-1.fc32
3
vim-filesystem
2:8.1.2234-1.fc32
2:8.1.2267-1.fc32
3
libglvnd-opengl
1:1.2.0-7.fc32
1:1.2.0-8.fc32
4
adwaita-cursor-theme
3.34.1-1.fc32
3.34.3-1.fc32
4
libglvnd-core-devel
1:1.2.0-7.fc32
1:1.2.0-8.fc32
4
libglvnd-egl
1:1.2.0-7.fc32
1:1.2.0-8.fc32
4
curl
7.66.0-1.fc32
7.67.0-1.fc32
4
libtiff
4.0.10-6.fc31
4.1.0-1.fc32
4
libglvnd
1:1.2.0-7.fc32
1:1.2.0-8.fc32
4
libglvnd-gles
1:1.2.0-7.fc32
1:1.2.0-8.fc32
4
libglvnd-glx
1:1.2.0-7.fc32
1:1.2.0-8.fc32
4
mesa-libglapi
19.2.2-3.fc32
19.2.3-1.fc32
B
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
B
mesa-libGL
19.2.2-3.fc32
19.2.3-1.fc32
B
mesa-libgbm
19.2.2-3.fc32
19.2.3-1.fc32
B
libssh
0.9.0-6.fc31
0.9.2-1.fc32
B
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
B
mesa-libEGL
19.2.2-3.fc32
19.2.3-1.fc32
B
libxml2-devel
2.9.9-7.fc32
2.9.10-1.fc32
1
python3-libxml2
2.9.9-7.fc32
2.9.10-1.fc32
2
binutils
2.33.1-3.fc32
2.33.1-4.fc32
2
libxml2
2.9.9-7.fc32
2.9.10-1.fc32
2
harfbuzz
2.6.4-1.fc32
2.6.4-2.fc32
2
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
3
binutils-gold
2.33.1-3.fc32
2.33.1-4.fc32
3
harfbuzz-devel
2.6.4-1.fc32
2.6.4-2.fc32
3
adwaita-icon-theme
3.34.0-1.fc32
3.34.1-1.fc32
3
shared-mime-info
1.14-1.fc32
1.15-1.fc32
3
adwaita-cursor-theme
3.34.0-1.fc32
3.34.1-1.fc32
4
kernel-headers
5.4.0-0.rc5.git0.1....
5.4.0-0.rc6.git0.1....
4
harfbuzz-icu
2.6.4-1.fc32
2.6.4-2.fc32
4
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
4
libicu-devel
63.2-3.fc31
65.1-1.fc32
4
libicu
63.2-3.fc31
65.1-1.fc32
B
fedora-release
32-0.3
32-0.4
B
fedora-release-common
32-0.3
32-0.4
B
annobin
8.87-1.fc32
8.88-1.fc32
B
cryptsetup-libs
2.2.1-1.fc32
2.2.2-1.fc32
B
which
2.21-15.fc31
2.21-16.fc32
B
hwdata
0.328-1.fc32
0.329-1.fc32
B
libxml2-devel
2.9.9-6.fc32
2.9.9-7.fc32
1
libxkbcommon-devel
0.9.1-1.fc32
0.9.1-2.fc32
2
binutils
2.33.1-2.fc32
2.33.1-3.fc32
2
harfbuzz
2.6.3-1.fc32
2.6.4-1.fc32
2
python3-libxml2
2.9.9-6.fc32
2.9.9-7.fc32
2
libxml2
2.9.9-6.fc32
2.9.9-7.fc32
2
vim-filesystem
2:8.1.2198-1.fc32
2:8.1.2234-1.fc32
3
binutils-gold
2.33.1-2.fc32
2.33.1-3.fc32
3
libxkbcommon
0.9.1-1.fc32
0.9.1-2.fc32
3
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
harfbuzz-devel
2.6.3-1.fc32
2.6.4-1.fc32
3
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
4
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
4
harfbuzz-icu
2.6.3-1.fc32
2.6.4-1.fc32
4
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
4
nettle
3.5.1-3.fc31
3.5.1-4.fc32
B
libpciaccess
0.15-2.fc31
0.16-1.fc32
B
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
B
redhat-rpm-config
141-2.fc32
142-1.fc32
B
zlib-devel
1.2.11-19.fc32
1.2.11-20.fc32
2
glibc
2.30.9000-15.fc32
2.30.9000-16.fc32
2
zlib
1.2.11-19.fc32
1.2.11-20.fc32
2
harfbuzz
2.6.2-1.fc32
2.6.3-1.fc32
2
binutils
2.33.1-1.fc32
2.33.1-2.fc32
2
glibc-devel
2.30.9000-15.fc32
2.30.9000-16.fc32
2
glibc-minimal-langpack
2.30.9000-15.fc32
2.30.9000-16.fc32
3
glibc-common
2.30.9000-15.fc32
2.30.9000-16.fc32
3
glibc-headers
2.30.9000-15.fc32
2.30.9000-16.fc32
3
binutils-gold
2.33.1-1.fc32
2.33.1-2.fc32
3
pcre2-devel
10.33-14.fc32
10.33-15.fc32
3
harfbuzz-devel
2.6.2-1.fc32
2.6.3-1.fc32
3
pcre2-utf32
10.33-14.fc32
10.33-15.fc32
4
kernel-headers
5.4.0-0.rc1.git0.1....
5.4.0-0.rc5.git0.1....
4
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
4
pcre2-utf16
10.33-14.fc32
10.33-15.fc32
4
pcre2
10.33-14.fc32
10.33-15.fc32
4
harfbuzz-icu
2.6.2-1.fc32
2.6.3-1.fc32
4
pango-devel
1.44.6-1.fc32
1.44.7-1.fc32
2
glibc-devel
2.30.9000-14.fc32
2.30.9000-15.fc32
2
libepoxy
1.5.3-4.fc32
1.5.3-5.fc32
2
libepoxy-devel
1.5.3-4.fc32
1.5.3-5.fc32
2
glibc
2.30.9000-14.fc32
2.30.9000-15.fc32
2
pango
1.44.6-1.fc32
1.44.7-1.fc32
2
libglvnd-devel
1:1.2.0-1.fc32
1:1.2.0-7.fc32
3
glibc-minimal-langpack
2.30.9000-14.fc32
2.30.9000-15.fc32
3
glibc-headers
2.30.9000-14.fc32
2.30.9000-15.fc32
3
glibc-common
2.30.9000-14.fc32
2.30.9000-15.fc32
3
libglvnd-glx
1:1.2.0-1.fc32
1:1.2.0-7.fc32
4
libglvnd-opengl
1:1.2.0-1.fc32
1:1.2.0-7.fc32
4
libglvnd-egl
1:1.2.0-1.fc32
1:1.2.0-7.fc32
4
libglvnd-gles
1:1.2.0-1.fc32
1:1.2.0-7.fc32
4
libglvnd
1:1.2.0-1.fc32
1:1.2.0-7.fc32
4
libglvnd-core-devel
1:1.2.0-1.fc32
1:1.2.0-7.fc32
4
mesa-libGL-devel
19.2.2-1.fc32
libXxf86vm-devel
1.1.4-12.fc31
libdrm-devel
2.4.100-1.fc32
mesa-khr-devel
19.2.2-1.fc32
mesa-libEGL
19.2.2-1.fc32
19.2.2-3.fc32
B
mesa-libGL
19.2.2-1.fc32
19.2.2-3.fc32
B
mesa-libglapi
19.2.2-1.fc32
19.2.2-3.fc32
B
mesa-libEGL-devel
19.2.2-1.fc32
mesa-libgbm
19.2.2-1.fc32
19.2.2-3.fc32
B
2019-10-25 14:29:12
Package dependencies resolved successfuly
2019-10-25 13:52:55
Package resolution failed
  • Problem: package gtk3-devel-3.24.12-3.fc32.x86_64 requires pkgconfig(epoxy) >= 1.4, but none of the providers can be installed
    - package libepoxy-devel-1.5.3-4.fc32.x86_64 requires libEGL-devel, but none of the providers can be installed
    - conflicting requests
    - nothing provides mesa-khr-devel(x86-64) needed by mesa-libEGL-devel-19.2.2-3.fc32.x86_64
2019-10-25 12:09:46
Package resolution failed
  • Problem: package gtk3-devel-3.24.12-3.fc32.x86_64 requires pkgconfig(epoxy) >= 1.4, but none of the providers can be installed
    - package libepoxy-devel-1.5.3-4.fc32.x86_64 requires libEGL-devel, but none of the providers can be installed
    - conflicting requests
    - nothing provides mesa-khr-devel(x86-64) = 19.2.2-2.fc32 needed by mesa-libEGL-devel-19.2.2-2.fc32.x86_64
Previous history